# Generated by Django 4.0.3 on 2023-01-15 03:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('presentations', '0002_create_statuses'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='presentation',
            name='created',
        ),
    ]
